Das FreeBSD-Handbuch
Zurück | Kapitel 13. FreeBSDs Bootvorgang | Weiter

# 13.4. Kernel Interaktion während des Bootprozesses

Wenn der Kernel einmal geladen ist, entweder durch den Loader (die Standardmethode) oder durch boot2 (den Loader umgehend), verhält sich gemäß seiner Boot-Flags, falls es welche gibt.

## 13.4.1. Kernel Boot-Flags

Es folgt eine Auflistung der gebräuchlichsten Boot-Flags:

`-a`

  Bewirkt, dass der Benutzer während der Kernel-Initialisierung gefragt wird, welches Gerät als Root-Dateisystem gemounted werden soll.

`-C`

  Es wird von CD-ROM gebootet.

`-c`

  UserConfig, das Boot-Zeit Konfigurationsprogramm, wird gestartet.

`-s`

  Bewirkt den Start des Single-User Modus.

`-v`

  Zeigt mehr Informationen während des Starten des Kernels an.

> Anmerkung: Andere Boot-Flags sind in der Hilfeseite boot(8) erläutert.

Zurück | Zum Anfang | Weiter
Boot-Manager und Boot-Phasen | Nach oben | Konfiguration von Geräten

Wenn Sie Fragen zu FreeBSD haben, schicken Sie eine E-Mail an <de-bsd-questions@de.FreeBSD.org>.
Wenn Sie Fragen zu dieser Dokumentation haben, schicken Sie eine E-Mail an <de-bsd-translators@de.FreeBSD.org>.